#hero-section {
    background-image: url('../images/white-label-laravel-development/hero-section-bg.webp');
}

#how-does-the-fox-jek-app-work-section {
    background-image: url('../images/white-label-laravel-development/why-choose-us-bg-image.webp');
}

#cta-1 {
    margin-top: 50px;
}

.cta-1 {
    background: linear-gradient(93.85deg, #066656 -0.71%, #00334A 100%);
    border-radius: 30px;
    padding: 0 20px 0 50px;
}

.cta-1 .section-button-white:hover {
    color: #045752;
}

.cta-1-image {
    margin: -45px 0 0 0;
}

@media only screen and (max-width: 1200px) {
    #cta-1 {
        margin-top: 0px;
    }

    .cta-1-image {
        margin: 0;
    }

    .cta-1 {
        padding: 20px 20px 0 20px;
    }
}

@media only screen and (max-width: 992px) {
    #hero-section {
        background: linear-gradient(347.76deg, #240604 -1.23%, #2E0604 49.38%, #2A0604 100%);
    }

    #how-does-the-fox-jek-app-work-section {
        background: linear-gradient(347.76deg, #0D0100 -1.23%, #450000 49.38%, #180000 100%);
    }
}
